Name: x11-font-adobe-utopia-type1
Version: 1.0.5
Release: %mkrel 2
Summary: Xorg X11 font adobe-utopia-type1
Group: Development/X11
# License doesn't say we can modify the software
License: Adobe Utopia
URL: https://xorg.freedesktop.org
Source0: https://xorg.freedesktop.org/releases/individual/font/font-adobe-utopia-type1-%{version}.tar.xz
Source1: config.guess
BuildArch: noarch
BuildRequires: fontconfig
BuildRequires: x11-font-util >= 1.2
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11 <= 6.9.0
Requires(post): mkfontdir
Requires(postun): mkfontdir
Requires(post): mkfontscale
Requires(postun): mkfontscale

%description
Xorg X11 font adobe-utopia-type1.

%prep
%setup -q -n font-adobe-utopia-type1-%{version}
cp %{SOURCE1} .

%build
./configure --prefix=/usr --x-includes=%{_includedir}\
	    --x-libraries=%{_libdir} --with-fontdir=%_datadir/fonts/Type1

%make_build

%install
%make_install
rm -f %{buildroot}%_datadir/fonts/Type1/fonts.dir
rm -f %{buildroot}%_datadir/fonts/Type1/fonts.scale

%post
mkfontscale %_datadir/fonts/Type1
mkfontdir %_datadir/fonts/Type1

%postun
mkfontscale %_datadir/fonts/Type1
mkfontdir %_datadir/fonts/Type1

%files
%doc COPYING
%_datadir/fonts/Type1/UT*


%changelog
* Wed Jul 02 2025 umeabot <umeabot> 1.0.5-2.mga10
+ Revision: 2244112
- Mageia 10 Mass Rebuild

* Fri Dec 06 2024 ns80 <ns80> 1.0.5-1.mga10.nonfree
+ Revision: 2122010
- new version 1.0.5

* Fri Nov 04 2022 danf <danf> 1.0.4-10.mga9.nonfree
+ Revision: 1902612
- Update config.guess so it recognizes aarch64
- Switch URLs from http: to https:
+ umeabot <umeabot>
- Mageia 9 Mass Rebuild

* Fri Feb 21 2020 umeabot <umeabot> 1.0.4-9.mga8.nonfree
+ Revision: 1548846
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 1.0.4-8.mga7.nonfree
+ Revision: 1292143
- Mageia 7 Mass Rebuild

* Fri Jul 07 2017 akien <akien> 1.0.4-7.mga6.nonfree
+ Revision: 1109219
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-6.mga5.nonfree
+ Revision: 742998
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-5.mga5.nonfree
+ Revision: 690479
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 1.0.4-4.mga4.nonfree
+ Revision: 548562
- Mageia 4 rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.4-3.mga3.nonfree
+ Revision: 386075
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue May 03 2011 ahmad <ahmad> 1.0.4-2.mga1
+ Revision: 94504
- imported package x11-font-adobe-utopia-type1


* Mon Nov 15 2010 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2011.0
+ Revision: 597883
- new release

* Thu Jan 21 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.2-1mdv2010.1
+ Revision: 494559
- Fix license (#38627)
- New version: 1.0.2

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.1-7mdv2009.1
+ Revision: 351369
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.1-6mdv2009.0
+ Revision: 225971
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 5mdv2008.1-current
+ Revision: 129699
- kill re-definition of %%buildroot on Pixel's request

  + Oden Eriksson <oeriksson@mandriva.com>
    - rebuild prep


* Thu Aug 03 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-03 19:13:48 (51506)
- Increase release

* Thu Aug 03 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-03 18:51:20 (51463)
- Fonts packages now are noarch. Moved for new place /usr/share/fonts. Approved by Boiko

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

